Subject: [TR] Vitesse / Sports 6 Bonnet for Sale

From: Chad <[email-masked]>
Date: Mon, 23 Feb 2015 23:50:07 +0000 (UTC)

--===============4967658066323722037==
	boundary="----=_Part_8816889_1613266993.1424735407871"

------=_Part_8816889_1613266993.1424735407871
Content-Transfer-Encoding: quoted-printable

Hello List-=C2=A0I have a spare bonnet for a Sports 6 / Vitesse that I need=
 to move to a new home.=C2=A0 Its is decent shape.....very minor corrosion.=
=C2=A0 If you have any interest email me directly and I can forward pics.=
=C2=A0I also have other parts off the same car.=C2=A0Thank you,=C2=A0Chad i=
n Tulsa

------=_Part_8816889_1613266993.1424735407871
Content-Transfer-Encoding: 7bit

<html><body><div style="color:#000; background-color:#fff; font-family:HelveticaNeue, Helvetica Neue, Helvetica, Arial, Lucida Grande, sans-serif;font-size:12px"><div dir="ltr">Hello List-</div><div id="yui_3_16_0_1_1424734867051_5627" dir="ltr">&nbsp;</div><div id="yui_3_16_0_1_1424734867051_5628" dir="ltr">I have a spare bonnet for a Sports 6 / Vitesse that I need to move to a new home.&nbsp; Its is decent shape.....very minor corrosion.&nbsp; If you have any interest email me directly and I can forward pics.</div><div id="yui_3_16_0_1_1424734867051_5640" dir="ltr">&nbsp;</div><div id="yui_3_16_0_1_1424734867051_5641" dir="ltr">I also have other parts off the same car.</div><div id="yui_3_16_0_1_1424734867051_5629" dir="ltr">&nbsp;</div><div id="yui_3_16_0_1_1424734867051_5630" dir="ltr">Thank you,</div><div id="yui_3_16_0_1_1424734867051_5631" dir="ltr">&nbsp;</div><div id="yui_3_16_0_1_1424734867051_5632" dir="ltr">Chad in Tulsa<br></div></div></body></html>
------=_Part_8816889_1613266993.1424735407871--

--===============4967658066323722037==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/archive

--===============4967658066323722037==--